Adapter telefoniczny VoIP DECT Auerswald COMfortel WS-500M

Symbol: 90687
Gwarancja 24 miesięcy
2603.00
szt.
Wysyłka w ciągu 7 dni
Cena przesyłki 0
Kurier 0
Paczkomat InPost 0
Odbiór w punkcie DHL POP 0
Dostępność Średnia dostępność

Zamówienie telefoniczne: 726 918 285

Zostaw telefon
Specyfikacja
Kolor produktu Biały
Materiał obudowy Plastik
Certyfikaty CE
Pobór mocy 3,8 W
Waga produktu 220 g
Wymiary produktu (SxGxW) 110 x 42 x 180 mm
Protokoły VoIP SIP (RFC3261, RFC2396, RFC2976)
Standardy komunikacyjne IEEE 802.3af
Kompatybilny z GAP Tak
Kodeki dźwiękowe G.722
Kodeki dźwiękowe G.729ab
Kodeki dźwiękowe G.711
Liczba kanałów 240 kan.
Liczba wspieranych słuchawek (max) 800
Ilość równoległych konferencji 60
Szerokość 70mm
Długość 222mm
Wysokość 158mm
Blik + karty + portfele elektroniczne + PIS + przelew + płatności odroczone + raty 1215x200 bank pay